#### Previous topic

scipy.special.i0e

#### Next topic

scipy.special.i1e

# scipy.special.i1

`scipy.special.``i1`(x) = <ufunc 'i1'>

  Modified Bessel function of order 1.

  Defined as,

  \[I_1(x) = \frac{1}{2}x \sum_{k=0}^\infty \frac{(x^2/4)^k}{k! (k + 1)!} = -\imath J_1(\imath x),\]

  where \(J_1\) is the Bessel function of the first kind of order 1.

  Parameters:

  x : array_like

  > Argument (float)

  Returns:

  I : ndarray

  > Value of the modified Bessel function of order 1 at x.

  See also

  `iv`, `i1e`

  Notes

  The range is partitioned into the two intervals [0, 8] and (8, infinity). Chebyshev polynomial expansions are employed in each interval.

  This function is a wrapper for the Cephes [R414] routine `i1`.

  References

  [R414] | (1, 2) Cephes Mathematical Functions Library, http://www.netlib.org/cephes/index.html